Support » Plugin: Google Maps WordPress Store Locator » [Plugin: Google Maps Store Locator for WordPress]

  • I am working on a site that has an OLD version of this plugin when it was just called “Store Locator” (vers. 1.2.39.3) and it no longer works with WP 3.3.1. This new version appears to be something that requires a fresh install…in other words, I can’t just upgrade my old install to this one. So is there any easy way to export my existing data and bring it into this new version after I’ve installed it? Any help is much appreciated.

    http://wordpress.org/extend/plugins/store-locator/

  • The topic ‘[Plugin: Google Maps Store Locator for WordPress]’ is closed to new replies.